    .fullWidth {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

body {
    /*font-size: 1.6rem;*/
    font-family: 'Roboto Slab', serif;
    /*color: #243040;
  background-color: #ffffff;*/
}

.top-logo {
    display:block;
    margin: 0.4% auto 0.4% auto;
}

/*.top-logo-meduim {
    display:none!important;
    margin: 0.8% auto 0.4% auto;  
}

.top-logo-small{
    display:none;
    margin: 0.8% auto 0.4% auto;  
}*/

.mobile-logo {
    display:none;
    margin: 0.8% auto 0.4% auto;  
}

/* Intro */

.top {
    background-image: url(../img/top-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-intro {
    text-align: center;
    margin: 20% 0;
}

.top-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.top-intro h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.top-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    /*text-transform: uppercase;*/
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.button.intro-bt {
    margin-top: 2%;
    background-color: #00b1ff;
}

.button.intro-bt:hover {
    background-color: #062333;
}

.top-intro a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
    /* color: #000;*/
}


/* Intro*/

.pc-intro {
    text-align: center;
    margin: 6% 0;
}

.pc-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.pc-intro h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.pc-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 80px;
    text-transform: uppercase;
    color: #00b1ff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.pc-intro-section {
    padding: 4% 0;
}

.intro-left {
    background-image: url(../img/pc-intro-left-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #00b1ff;
    height: 600px;
    padding: 18%;
}

.intro-left h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #062333;
}

.intro-left p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.button.intro-section-bt-left {
    margin-top: 10%;
    background-color: #062333;
}

.button.intro-section-bt-left:hover {
    margin-top: 10%;
    background-color: #778798;
}

.intro-left a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.intro-right {
    background-image: url(../img/pc-intro-right-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #fff;
    height: 600px;
    padding: 18%;
}

.intro-right h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.intro-right h4 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    color: #00b1ff;
}

.intro-right p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.button.intro-section-bt-right {
    margin-top: 10%;
    background-color: #00b1ff;
}

.button.intro-section-bt-right:hover {
    background-color: #062333;
}

.intro-right a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.pc-intro-section-footer {
    text-align: center;
    padding: 0 0 4% 0;
}


/* Background */

.carpet-bg {
    background-image: url(../img/carpet-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* Call to Action */

.call_to_action {
    background-color: #fff;
    text-align: center;
    padding: 4.5% 0;
}

.call_to_action h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 30px;
    font-weight: 700;
    color: #00b1ff;
}

.call_to_action a {
    font-family: 'Roboto Slab', serif;
    font-size: 30px;
    font-weight: 700;
    color: #00b1ff;
}

.call_to_action a:hover {
    color: #062333;
}


/* About */

.about-bg {
    background-color: #00b1ff;
}

.about-intro {
    text-align: center;
    margin: 6% 0;
}

.about-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
}

.about-intro h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #062333;
}

.about-intro h2 span {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #062333;
}

.about-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
}


.button.about-intro-bt {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 2%;
    background-color: #062333;
}

.button.about-intro-bt:hover {
    background-color: #778798;
}


.about-left {
    /*background-image: url(../img/about-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #00b1ff;*/
    background-color: #fff;
    height: 600px;
    padding: 18%;
}

.about-left h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.about-left p {
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    line-height: 28px;
    /*color: #fff;*/
    color: #062333;
}

.button.about-section-bt-left {
    margin-top: 10%;
    background-color: #062333;
}

.button.about-section-bt-left:hover {
    margin-top: 10%;
    background-color: #778798;
}

.about-left a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.about-right {
    background-color: #fff;
    height: 600px;
    padding: 18%;
}

.about-right h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.about-right h4 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.about-right p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #062333;
}

.button.about-section-bt-right {
    margin-top: 10%;
    background-color: #00b1ff;
}

.button.about-section-bt-right:hover {
    background-color: #062333;
}

.about-right a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}


.about-bottom {
    text-align: center;
    margin: 0% 0;
}


.about-bottom h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
}

.about-bottom h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #062333;
}

.about-bottom h2 span {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #062333;
}

.about-bottom h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
}


.about-section-footer {
    text-align: center;
    padding: 4% 0 4% 0;
}


/* Services*/

.services-bg {
    background-image: url(../img/services-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.services-intro {
    text-align: center;
    margin: 20% 0;
}

.services-blocks {
    padding: 6% 0 0 0;
}

.services-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 120px;
    text-transform: uppercase;
    color: #00b1ff;
}

.services-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    padding: 0 20%;
}

.button.services-bt {
    margin-top: 2%;
    background-color: #00b1ff;
}

.button.services-bt:hover {
    background-color: #062333;
}

.services-intro a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
    /* color: #000;*/
}

.services-section-footer a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
    /* color: #000;*/
}


.services-left {
    background-color: #fff;
    height: 600px;
    padding: 16%;
}

.services-left h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 22px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.services-left p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #062333;
}

.services-left ul {
    list-style: disc outside none;
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 15px;
    line-height: 24px;
    color: #062333;
}

.button.services-section-bt-left {
    margin-top: 10%;
    background-color: #062333;
}

.button.services-section-bt-left:hover {
    margin-top: 10%;
    background-color: #778798;
}

.services-left a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.services-right {
    background-image: url(../img/services-bg-right.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #fff;
    height: 600px;
    padding: 16%;
}

.services-right h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #062333;
}

.services-right p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.services-right ul {
    list-style: disc outside none;
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 15px;
    line-height: 24px;
    color: #062333;
}


.button.services-section-bt-right {
    margin-top: 10%;
    background-color: #00b1ff;
}

.button.services-section-bt-right:hover {
    background-color: #062333;
}

.services-right a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.services-section-footer {
    text-align: center;
    padding: 4% 0 4% 0;
}


/* Clients */

.clients-bg {
    background-color: #062333;
}

.clients-intro {
    text-align: center;
    margin: 6% 0;
}

.clients-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #00b1ff;

}

.clients-intro h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;

}

.clients-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 80px;
    text-transform: uppercase;
    color: #00b1ff;

}

    
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {

  opacity: 1;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}
    
.read-more-wrap li{     
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    color: #fff; 
    text-transform: uppercase;
    font-size: 18px; 
    line-height: 32px;
    }    

.read-more-trigger {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 2%;
    background-color: #00b1ff; 
  cursor: pointer;
  display: inline-block;
  padding: 1em;
color: #fff; 
}
    
.read-more-trigger:hover {

    background-color: #778798; 
    color: #fff; 
}


/* Testimonials */

.testimonials-bg {
    background-color: #00b1ff;
}

.testimonials {
    text-align: center;
    margin-bottom: 4%;
}

.testimonials h1 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
    color: #062333;
    margin: 0 10%;
}

.testimonials h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
}

.testimonials h4 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
}


/* News */

.news-intro {
    text-align: center;
    margin: 6% 0;
}

.news-intro h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.news-intro h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.news-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 80px;
    text-transform: uppercase;
    color: #00b1ff;
    -webkit-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    -moz-text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
    text-shadow: 2px 2px 0px rgba(6, 35, 51, 1);
}

.news-intro-section {
    padding: 4% 0;
}

.news-left {
    background-image: url(../img/news-bg-right.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #00b1ff;
    height: 600px;
    padding: 18%;
}

.news-left h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #062333;
}

.news-left p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.button.news-section-bt-left {
    margin-top: 10%;
    background-color: #062333;
}

.button.news-section-bt-left:hover {
    margin-top: 10%;
    background-color: #778798;
}

.news-left a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.news-right {
    /*background-image: url(../img/news-bg-right.jpg);
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;*/
    background-color: #fff;
    height: 600px;
    padding: 4% 18%;
}

.news-right h3 {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
    color: #00b1ff;
}

.news-right p {
    font-family: 'Roboto Slab', serif;
    /*text-transform: uppercase;*/
    font-size: 16px;
    line-height: 30px;
    color: #062333;
}

.button.news-section-bt-right {
    margin-top: 10%;
    background-color: #00b1ff;
}

.button.news-section-bt-right:hover {
    margin-top: 10%;
    background-color: #062333;
}

.news-right a {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    font-size: 18px;
}

.news-intro-section-footer {
    text-align: center;
    padding: 0 0 4% 0;
}


/* Contact */

.contact-bg {
    background-color: #062333;
}

.contact-info {
    text-align: center;
    margin: 0;
}

.contact-info h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 20px;
    /*text-transform: uppercase;*/
    color:  #00b1ff;
}

.contact-info h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    color: #00b1ff;
}

.contact-info h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 40px;
    /*text-transform: uppercase;*/
    color:  #fff;
}

.contact-info h4 {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 80px;
    /*text-transform: uppercase;*/
    color: #fff;
}

.contact-info a {
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 80px;
    /*text-transform: uppercase;*/
    color: #fff;
}

.contact-info a:hover {
    color:  #00b1ff;
}


/* Form */

.contact-form {
    margin: 0 30%;
}

.contact-form-modal {
    margin: 0 ;
}

.modal-form-actions {
    text-align: center;
    margin:  0;
}

.contact-form-modal h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    color:  #00b1ff;
    margin: 2%;
}

.form-label {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 40px;
    /*text-transform: uppercase;*/
    color: #fff;
}

 .form-control {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    border-color: #00b1ff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    padding: 15px 15px;
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
}

 textarea {
    height: 250px!important;
}

  .form-error {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
}

.form-actions {
    text-align: center;
    margin: 10% 0;
}

.button.form-bt {
    font-family: 'Roboto Slab', serif;
    background-color: #00b1ff;
    text-transform: uppercase;
}

.button.form-bt:hover {
    background-color: #778798;
}



/* Footer */

.footer-bg {
    background-color: #000;
    text-align: center;
    padding: 4% 0;
}

.footer-bg h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    /*text-transform: uppercase;*/
    color: #fff;
}

.footer-bg a {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    /*text-transform: uppercase;*/
    color: #fff;
}

.footer-bg a:hover {
    color: #00b1ff;
}


